#menu{
		display: none;	
	}
.tinynav {
	display: inline;
	width: 100%;		
	float: right;	
	margin: 23px 0;	
	border: 1px solid #404b62;
	height: 35px;	
} 
nav{
	width: 100%;
	max-width: 905px;
}
#logo{
	padding-top: 14%;
	width: 100%;
}
.social{
	padding: 25px 20px 20px 20px;
}
.content_sections h1{
	padding-top: 19%;
}